# GNU.FREE FreeClient language file
# German sv/SE
# Last changed 19 April 2001
# Maintainer: <none>
# Originator: Urban Koistinen <Urban.Koistinen@abc.se>

welcome = \n\rVŠlkommen till Voteringssystemet GNU.FREE.\n\r\n\rThis system is specially designed to allow you to vote in full confidence. You can feel assured because GNU.FREE is designed for:\n\r\n\r- PRIVACY\n\rAt no time is a link ever made between who you are and what you have voted. Your choice is as private as can be.\n\r\n\r- SECURITY\n\rGNU.FREE uses special security systems designed to prevent anybody voting multiple times or any third party from throwing the outcome of a vote.\n\r\n\r- RELIABILITY\n\rMany different computers are used by GNU.FREE, so that if one fails the whole vote won't be affected. GNU.FREE allows votes to be cheaper, faster and more accurate.\n\r\n\rThank you for voting - democracy needs you.\n\r\n\r
intro_title = GNU.FREE: Introduktion
intro = Introduktion:
ok_button = OK
quit_button = Avsluta
retry_button = Fšrsšk igen
yes_button = Ja
no_button = Nej
auth_title = GNU.FREE: AnvŠndarautentiering
auth = AnvŠndarautentiering
auth_instruct = AnvŠnder ditt ršstkort, fyll i fŠlten:
name = Namn:
code = Kod:
password = Lšsenord:
invalid_chars = OtillŚtna tecken!
auth_details = Auktoriserar dina uppgifter...
time_out = Fšrbindelsen tog fšr lŚng tid.
try_again = Klicka OK fšr att fšrsška igen.
auth_yes = AnvŠndaren auktoriserad att ršsta!
ok_continue = Klicka OK fšr att fortsŠtta.
auth_failed = Auktorisering av ršstare misslyckades.
packet_alter = Paket har manipulerats eller Šndrats!
stamp_sent = TidsstŠmplingskontroll sŠnd.
vote_sec_err = RšstningssŠkerhetsfel.
vote_conf = Ršstning bekrŠftad.
unrec = OkŠnt paket mottaget.
diag_rec = Diagnostiskt paket mottaget.
unrec_type = OkŠnd pakettyp.
no_IO = Kunde inte fŚ I/O fšr fšrbindelsen med: 
no_host = OkŠnd vŠrd
err_connect = Fšrbindelsefel:
connect_err = Fšrbindelsefel:
err_shut = Fel vid nedkoppling av fšrbindelsen:
sendV_IO_err = sendVote IO-Fel: 
sendA_IO_err = sendAuth IO-Fel: 
sendD_IO_err = sendDiag IO-Fel: 
make_choice = VŠnligen vŠlj:
sure = €r du sŠker?
vote_title = GNU.FREE: RšstningsformulŠr
vote_send = Skickar din ršst...
vote_send2 = Skickar din ršst igen...
vote_reg = Din ršst har registrerats. Tack!\r\nKlicka pŚ Avsluta fšr att avsluta.\r\n
vote_sorry = Beklagar, det Šr vŚrt fel,\r\nmen det upstod ett problem nŠr din ršst skulle registreras.\r\nAntingen fšrsšker du igen eller avsluta.\r\nOm du Avslutar fŚr du inte fšrsška igen.\r\n
vote_stat = Ršstningsstatus
